Bump `base` version to 4.9.0.0 (closes #11026)
[ghc.git] / testsuite / tests / partial-sigs / should_compile / Either.stderr
1 TYPE SIGNATURES\r
2   barry :: forall t. t -> (Either [Char] t, Either [Char] t)\r
3 TYPE CONSTRUCTORS\r
4 COERCION AXIOMS\r
5 Dependent modules: []\r
6 Dependent packages: [base-4.9.0.0, ghc-prim-0.4.0.0,\r
7                      integer-gmp-1.0.0.0]\r